.version.careers /* version checker */
{
	color: #000015;
	background-color: #988442;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 2480px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#pu21018
{
	width: 0.01px;
	padding-bottom: 154px;
	margin-right: -10000px;
}

#u21018
{
	z-index: 63;
	width: 768px;
	height: 138px;
	position: fixed;
	top: 15px;
	left: 0px;
}

#u10229
{
	z-index: 175;
	width: 768px;
	height: 82px;
	position: fixed;
	top: 0px;
	left: 0px;
}

#u10230-4
{
	z-index: 176;
	width: 231px;
	min-height: 30px;
	position: fixed;
	top: 29px;
	left: 311px;
}

#u10245
{
	z-index: 180;
	width: 89px;
	position: fixed;
	top: 14px;
	left: 227px;
}

#u22717
{
	z-index: 182;
	width: 36px;
	height: 5px;
	position: fixed;
	top: 108px;
	left: 366px;
}

#u22718
{
	z-index: 183;
	width: 36px;
	height: 5px;
	position: fixed;
	top: 118px;
	left: 366px;
}

#u22719
{
	z-index: 184;
	width: 36px;
	height: 5px;
	position: fixed;
	top: 128px;
	left: 366px;
}

#accordionu22720
{
	z-index: 185;
	width: 380px;
	position: fixed;
	top: 83px;
	left: 194px;
}

#u22721
{
	z-index: 186;
	width: 380px;
	position: relative;
}

#u22722-3
{
	z-index: 187;
	width: 370px;
	min-height: 51px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#u22722-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 51px;
	width: 370px;
	margin: 0px;
}

#u22723
{
	z-index: 190;
	width: 378px;
	padding-bottom: 7px;
	position: relative;
}

#menuu22724
{
	z-index: 191;
	width: 340px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 17px;
}

#u22739
{
	width: 340px;
	position: relative;
}

#u22740
{
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u22742-4
{
	width: 340px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
}

#u22777
{
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u22780-4
{
	width: 340px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
}

#u22754
{
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u22757-4
{
	width: 340px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
}

#u22770
{
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u22771-4
{
	width: 340px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
}

#u22740.MuseMenuActive #u22742-4,#u22777.MuseMenuActive #u22780-4,#u22754.MuseMenuActive #u22757-4,#u22770.MuseMenuActive #u22771-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#u22761
{
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u22763-4
{
	width: 340px;
	min-height: 26px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	top: -1px;
}

#u22784
{
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u22785-4
{
	width: 340px;
	min-height: 26px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	top: -1px;
}

#u22726
{
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u22729-4
{
	width: 340px;
	min-height: 26px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	top: -1px;
}

#u25477
{
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u25478-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	top: -1px;
}

#u26456
{
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u26459-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	top: -1px;
}

#u25477.MuseMenuActive #u25478-4,#u26456.MuseMenuActive #u26459-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 340px;
	margin: 0px -10000px -1px 0px;
}

#u22791
{
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u22794-4
{
	width: 340px;
	min-height: 26px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	top: -1px;
}

#u22803
{
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u22805-4
{
	width: 340px;
	min-height: 26px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	top: -1px;
}

#u22747
{
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u22749-4
{
	width: 340px;
	min-height: 26px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	top: -1px;
}

#u22733
{
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u22735-4
{
	width: 340px;
	min-height: 26px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	top: -1px;
}

#u22774,#u22753,#u22767,#u22760,#u22781,#u22725,#u25474,#u26453,#u22788,#u22802,#u22746,#u22732,#u22795
{
	width: 340px;
	margin-top: 2px;
	position: relative;
}

#u22796
{
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u22740.MuseMenuActive,#u22777.MuseMenuActive,#u22754.MuseMenuActive,#u22770.MuseMenuActive,#u22761.MuseMenuActive,#u22784.MuseMenuActive,#u22726.MuseMenuActive,#u25477.MuseMenuActive,#u26456.MuseMenuActive,#u22791.MuseMenuActive,#u22803.MuseMenuActive,#u22747.MuseMenuActive,#u22733.MuseMenuActive,#u22796.MuseMenuActive
{
	width: 340px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u22798-4
{
	width: 340px;
	min-height: 26px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	top: -1px;
}

#u22761.MuseMenuActive #u22763-4,#u22784.MuseMenuActive #u22785-4,#u22726.MuseMenuActive #u22729-4,#u22791.MuseMenuActive #u22794-4,#u22803.MuseMenuActive #u22805-4,#u22747.MuseMenuActive #u22749-4,#u22733.MuseMenuActive #u22735-4,#u22796.MuseMenuActive #u22798-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 340px;
	margin: 0px -10000px -1px 0px;
}

#pu24730
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 78px;
}

#u24730
{
	z-index: 2;
	width: 60px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	margin-top: 319px;
	left: 88px;
}

#u17738
{
	z-index: 3;
	min-height: 875.956250000001px;
	background-color: #00A0D0;
	padding: 49px 10px 26.043749999999022px 49px;
}

#pu17742
{
	width: 0.01px;
	position: relative;
}

#u17742
{
	z-index: 8;
	width: 165px;
	-pie-box-shadow: none;
	box-shadow: 3px 3px 4px rgba(0,0,0,0.26);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u17741-4
{
	z-index: 4;
	width: 520px;
	min-height: 50px;
	background-color: transparent;
	line-height: 44px;
	color: #FFFFFF;
	font-size: 37px;
	letter-spacing: 4px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 151px;
	left: 189px;
}

#u17760-39
{
	z-index: 21;
	width: 670px;
	min-height: 621px;
	background-color: transparent;
	margin-top: 33px;
	position: relative;
}

#u17760-7,#u17760-17
{
	font-size: 16px;
	font-family: industry, sans-serif;
	font-weight: 500;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u17760,#u17760-20
{
	font-size: 17px;
	color: #000000;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	line-height: 27px;
}

#u17760-4,#u17760-22,#u17760-36
{
	font-size: 16px;
	font-family: industry, sans-serif;
	font-weight: 300;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u17760-6,#u17760-9,#u17760-10,#u17760-12,#u17760-13,#u17760-14,#u17760-21,#u17760-23,#u17760-25,#u17760-27,#u17760-28,#u17760-30,#u17760-31,#u17760-32
{
	font-size: 17px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	line-height: 27px;
}

#u17760-2,#u17760-34
{
	font-family: industry, sans-serif;
	font-weight: 500;
	line-height: 25px;
}

#u17760-3,#u17760-16,#u17760-35
{
	line-height: 25px;
}

#u17760-5,#u17760-18,#u17760-19,#u17760-37
{
	font-size: 16px;
	line-height: 25px;
	font-family: industry, sans-serif;
	font-weight: 300;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u17738-bw
{
	z-index: 3;
	min-height: 875.956250000001px;
	margin-top: 730px;
}

#u17728
{
	z-index: 10;
	width: 768px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u17707
{
	z-index: 12;
	width: 698px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 49px;
}

#u17711
{
	z-index: 14;
	width: 648px;
	height: 49px;
	background-color: #000000;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 217px;
	left: 57px;
}

#u17706-4
{
	z-index: 15;
	width: 623px;
	min-height: 40px;
	background-color: transparent;
	letter-spacing: 4px;
	font-size: 29px;
	line-height: 35px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 69px;
}

#u17709
{
	z-index: 19;
	width: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 328px;
	left: 358px;
}

#u21009
{
	z-index: 62;
	width: 169px;
	height: 82px;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 589px;
}

.ie #u21009
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9943
{
	z-index: 60;
	width: 768px;
	position: relative;
	margin-right: -10000px;
}

#u9946
{
	z-index: 61;
	width: 382px;
	height: 1081px;
	position: relative;
	margin-right: -10000px;
	left: 17px;
}

#u9947-22
{
	z-index: 64;
	width: 364px;
	min-height: 80px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 31px;
}

#u9948-22
{
	z-index: 86;
	width: 363px;
	min-height: 80px;
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
	left: 32px;
}

#u9949-16
{
	z-index: 108;
	width: 363px;
	min-height: 126px;
	position: relative;
	margin-right: -10000px;
	margin-top: 522px;
	left: 32px;
}

#u9950-8
{
	z-index: 124;
	width: 357px;
	min-height: 92px;
	position: relative;
	margin-right: -10000px;
	margin-top: 826px;
	left: 31px;
}

#u9951-16
{
	z-index: 132;
	width: 357px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 948px;
	left: 31px;
}

#u9958-9
{
	z-index: 148;
	width: 364px;
	min-height: 58px;
	position: relative;
	margin-right: -10000px;
	margin-top: 446px;
	left: 31px;
}

#u9959-18
{
	z-index: 157;
	width: 364px;
	min-height: 126px;
	position: relative;
	margin-right: -10000px;
	margin-top: 660px;
	left: 31px;
}

#u25495-4
{
	z-index: 276;
	width: 322px;
	min-height: 111px;
	position: relative;
	margin-right: -10000px;
	margin-top: 553px;
	left: 422px;
}

#u25498
{
	z-index: 280;
	width: 286px;
	position: relative;
	margin-right: -10000px;
	margin-top: 680px;
	left: 342px;
}

#u25500
{
	z-index: 282;
	width: 145px;
	position: relative;
	margin-right: -10000px;
	margin-top: 644px;
	left: 408px;
}

#u25502
{
	z-index: 284;
	width: 107px;
	position: relative;
	margin-right: -10000px;
	margin-top: 915px;
	left: 422px;
}

#u25504-4
{
	z-index: 286;
	width: 129px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 879px;
	left: 418px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 768px;
}

.verticalspacer
{
	min-height: 1px;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

